Subject: Re: Pine feature request: yet another one

From: Ryan Barrett <[email-masked]>
Date: Tue, 8 Jun 2004 19:04:04 -0700 (PDT)

On Tue, 8 Jun 2004, Rick Lewis wrote:

> I'd love to see a Pine feature which would quell display of quoted text
> in messages. This might be unrealistic, but if I never saw quoted text
> again, that would be fine with me.

funny you should mention that. i'm almost finished with a patch that
implements a related feature. it doesn't do exactly what you want, but it
might help alleviate your problem, or at least get another developer most
of the way toward your feature.

my patch removes "trailing quotes" from emails before you send them, or 
when you press a key. it's hard to explain, so i'll just give an example. 
the following quote is trailing, and would be removed by my patch.

> Thus, at least lines beginning in > could be quelled, which hopefully
> could be overridden in the (rare) case when a quote needs to be read.
> Using Braille and speech, but especially with speech, this could
> literally save at least an hour or two a week. I know mutt has a weed
> feature which apparently does this, but since I use Pine, I'd love to
> see something like that implemented in my favorite email program. Don't
> know how workable it would be, though.
> --Rick
>
>

-Ryan

--
"Woooo!!!"  -Twinsen